::-webkit-input-placeholder { color: #484848; }
:-moz-placeholder { color: #484848; }
::-moz-placeholder { color: #484848; }
:-ms-input-placeholder { color: #484848; }

html
{
	height: 100%;
	width: 100%;
	background-repeat: repeat;
	background-image: url(TemplatePictures/background.png);
	background-attachment: fixed;
}

a img
{
	border: none;
}

body
{
	color: #FFFFFF;
	margin-top:0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	height: inherit;
	width: inherit;

	font-family: 'Lato', sans-serif;
}

.header, .dropdownbox, .dropdownbox2, .page-header, .nav-overview, .copyright, .column-item
{
	background-color: rgba(024,024,024, 0.9);
	box-shadow: none;
}

.dropdownbox, .dropdownbox2, .nav-overview, .column-item
{
	border-radius: 10px 10px 10px 10px;
}

#search_text, .page-header
{
	border-radius: 20px 20px 20px 20px;
}

.header, .copyright
{
	min-width: 960px;
	width: 98%;
	position: fixed;
	left: 1%;
}

.header
{
	border-radius: 0px 0px 20px 20px;
	height: 70px;
	z-index: 9999;
}

.logo
{
	position: absolute;
	top: 5px;
	margin-left: 15px;
	font-family: 'La Belle Aurore', cursive;
	font-size: 250%;
	z-index: 9998;
}

.menu
{
	margin-left: 125px;
}

.menu a, .column-item a
{
	border: none;
	color: #FFFFFF;
	text-decoration: none;
}

.menu-item
{
	height: 65px;
	margin-right: 20px;
	float: left;
	line-height: 79px;
}

.header_right
{
	margin-top: 10px;
	width: 370px;
}

.single-button
{
	float: right;
	height: 48px;
	width: 48px;
	background-image: url(TemplatePictures/header-button.png);
	background-repeat: no-repeat;
	padding-top: 13px;
	padding-left: 11px;
	margin-left: -10px;
}

#search_text
{
	margin-top: 2px;
	font-size: 18pt;
	color: #E0E0E0;
	padding-left: 7px;
	padding-right: 7px;
	height: 38px;
	width: 193px;
	background-color: #303030;
	border-width: 2px;
	border-color: #000000;
	border-style: solid;
}

#search_text:focus
{
	outline: none;
}

.dropdownbox, .dropdownbox2
{
	background-color: rgba(000,000,000, 0.7);
	z-index: 9999;
	display: none;
	max-width: 400px;
	
	position: absolute;
	top: 60px;
	right: 0px;
}

.dropdownbox2
{
	padding: 5px 5px 5px 5px; 
	right: 20px;
}

#name, #email, #subject, #message, #sendmail
{
	padding: 0px 5px 0px 5px;
	height: 30px;
	width: 390px;
	border-style: none;
	font-size: 14pt;
	color: #E0E0E0;
	border-radius: 5px 5px 5px 5px;
	background-color: #303030;
}
#lastname
{
	display: none;
}

#message
{
	width: 390px;
	max-width: 390px;
	min-height: 100px;
}

#validationText
{
	margin-top: -18px;
}

#sendmail
{
	padding: 5px 7px 7px 7px;
	height: auto;
	width: auto;
}

#name:focus, #email:focus, #subject:focus, #message:focus, #sendmail:focus, #lastname:focus
{
	outline: none; 
}

.dropdownbox hr
{
    border: 0;
    border-top: 1px solid rgba(192,192,192,0.5);
	width: 95%;
	margin-bottom: 0px;
}

.tweet
{
	color: #C0C0C0;
	padding: 10px 10px 10px 10px;
	font-size: small;
}

.tweet h3
{
	margin-top: -10px;
	float: right;
	font-size: xx-small;
}

#dropdown1:hover .dropdownbox, #dropdown1:hover .tweet, #dropdown1:hover #twitter
{
	display: block;
}

.content-wrapper
{
	padding-top: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.content-area
{
	width: 960px;
	margin-left: auto;
	margin: auto;
}

.page-header
{
	height: 130px;
	width: 100%;
	line-height: 129px;
}

.page-header h1
{
	margin-left: 30px;
	margin-right: 30px;	
	font-size: 40pt;
}

.nav-overview
{
	height: 40px;
	line-height: 39px;
	margin-top: 5px;
	min-width: 100%;
	max-width: 100%;
}

.nav-overview p
{
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
}

.column-wrapper
{
	margin-top: 5px;
	width: 100%;
	min-height: 768px;
	position: relative;
	z-index: 1;
}

.column-normal-left
{
	float: left;
	width: 70%;
	padding-bottom: 50px;
}

.column-normal-right
{
	float: right;
	width: 29%;
	padding-bottom: 50px;
}

.column-item
{
	padding: 10px 10px 10px 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	margin-bottom: 5px;
}

.column-item smalltext
{
	font-size: 8pt;
}

.column-item h3
{
	margin-top: 0px;
	margin-bottom: 0px;
	color: #9999FF;
	border-color: #9999FF;
}

.column-item hr
{
	border-top: 1px solid #9999FF;
	width: 100%;
	margin-bottom: 5px;
}

.read-more, .download, .blogbutton
{
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	font-size:15px;
	font-weight:bold;
	padding:8px;
	text-decoration:none;
	color:#181818;
}

.read-more:active, .download:active, .blogbutton:active
{
	position:relative;
	top:1px;
}

.read-more, .blogbutton
{
	-moz-box-shadow:inset 0px 0px 0px 1px #bbdaf7;
	-webkit-box-shadow:inset 0px 0px 0px 1px #bbdaf7;
	box-shadow:inset 0px 0px 0px -50px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	border:1px solid #84bbf3;
	width: 129px;
}

.read-more:hover, .blogbutton:hover
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}

.blogbutton
{
	width: 258px;
}

.download
{
	-moz-box-shadow:inset 0px 0px 0px 1px #fed897;
	-webkit-box-shadow:inset 0px 0px 0px 1px #fed897;
	box-shadow:inset 0px 0px 0px 1px #fed897;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #d29105) );
	background:-moz-linear-gradient( center top, #f6b33d 5%, #d29105 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#d29105');
	background-color:#f6b33d;	
	border:1px solid #eda933;
	width: 258px;
}

.download:hover
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d29105), color-stop(1, #f6b33d) );
	background:-moz-linear-gradient( center top, #d29105 5%, #f6b33d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d29105', endColorstr='#f6b33d');
	background-color:#d29105;
}

.copyright
{
	position: fixed;
	z-index: 9999;
	border-radius: 10px 10px 0px 0px;
	height: 30px;
	bottom: 0px;
	text-align: center;
	line-height: 29px;
}